View Single Post
Old 04-15-11, 08:43 PM   #9
palmfron
Registered User
 
Join Date: Apr 2011
Posts: 2
Default Re: 173 and xorg 1.10RCx support?

until then, you can downgrade to xorg 1.9 along with dependent xf86 drivers. Also as far as I know, you won't be able to upgrade to the new 2.6.38 kernel for those that are chomping at the bit with rolling release distros. My system upgrades frozen for now.
palmfron is offline   Reply With Quote